confused on xp SP3 problems, advice ???

Discussion in 'Windows, Linux & Others on the Mac' started by 10-Dee-Q, Jan 29, 2009.

  1. 10-Dee-Q macrumors 6502

    Joined:
    May 10, 2006
    Location:
    Bandung, West Java, Indonesia & Singapore
    #1
    hi, i want to install win XP to my MBP on boot camp
    actually i have installed vista 64 but, there's a lot of incompatible driver for it for my devices, eg Blackberry, and other phone.
    anyway
    i've heard several problem regarding XP SP3 problem on bootcamp, so before i take a jump i just want to make sure.
    since my OS is 10.5.6
    so i guess my bootcamp version is already on 2.1 ( mine is unibody MBP purchased on this december).

    should i buy XP SP2 and after that upgrade it online to SP 3 ?

    or

    Should i just install XP SP3 straight away ?

    thx for any help,
    it's really appreciated.
     
  2. Amdahl macrumors 65816

    Joined:
    Jul 28, 2004
  3. RITZFit macrumors 65816

    RITZFit

    Joined:
    Sep 16, 2007
    Location:
    In my Corner
    #3
    i don't know if they've updated the version of boot camp that comes w/ leopard now but before, you HAD to start out w/ sp2, then install a boot camp update from apple, within windows os. only then could sp3 be use; otherwise you would get a space unavailable error. unless your sure you already have version 2.1, just do it w/ sp2
     

Share This Page